<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Design</title>
     <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">  
</head>

  <body class="text-center m-5 bg-white ">
    <div class="container col-3">
    <form action="" method="POST" class="form-signin mb-3">
      {% csrf_token %}
      {% load static %} <img class="mb-4" src="{% static "poster/media/logo.jpg" %}" alt="logo" width="150" height="72"/>
      <h1 class="h3 mb-3 font-weight-normal">Please sign in</h1>
      <label class="row m-3 mb-3">Username:</label>
      <input type="text" name="inputUsername" class="form-control m-3" placeholder="Username" required="" autofocus="">
      <label class="row m-3">Password:</label>
      <input type="password" name="inputPassword" class="form-control m-3" placeholder="Password" required="">
      <div class="checkbox mb-3">
        <label>
          <input type="checkbox" value="remember-me"> Remember me
        </label>
      </div>
      <a href="{% url 'homepage' %}" class="btn btn-sm btn-outline-dark btn-block">Go Back</a>
      <button class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>
    </form>

    <div>
      {% for message in messages %}
      <h4>{{message}}</h4>
      {% endfor %}
  </div>
</div>
  

</body></html>